map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75ec6fe1-3be3-43c4-8377-fce8ff3442e3
  playerICName: Aname Personatus
  playerOOCName: jay_jonathan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Willy Echard

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Aname Personatus

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11236
endTick: 6328809
duration: 00:03:00.2998197
fileCount: 3
size: 772380
uncompressedSize: 5254406
endTime: 2.10:36:00.0557064
...
